{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "5a2cc564-126b-448c-8280-a683b3af90e7",
            "type": "STRING",
            "value": "Denis"
        },
        "_index": {
            "isGenerated": false,
            "key": "_index",
            "origin": "5a2cc564-126b-448c-8280-a683b3af90e7",
            "type": "STRING",
            "value": "1"
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "5a2cc564-126b-448c-8280-a683b3af90e7",
            "type": "STRING",
            "value": "Ex: TP_SEC_ITSS_SND_CERT_AA_06_01_BV"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "5a2cc564-126b-448c-8280-a683b3af90e7",
            "type": "STRING",
            "value": "Comment"
        }
    },
    "uuid": "5a2cc564-126b-448c-8280-a683b3af90e7"
}